/* Class = "NSTextFieldCell"; title = "The following fields will be shown when creating a new contact:"; ObjectID = "elc-5b-JeO"; */
"elc-5b-JeO.title" = "Wenn ein neuer Kontakt erstellt wird, werden die folgenden Felder angezeigt:";

